body{
	background:#fff;
	color:#252a2f;
	font-family: 'Roboto Condensed', serif;
	font-weight: 400;
}
/* Standard Styles Starts */
a{
	color:#BE140F;
}
a:hover, a:focus{
	color:#252a2f;
	
}
a:focus{
	outline:none;
}
h1, h2, h3, h4, h5, h6{
	color: #BE140F;
}
h1{
	font-size:38px;
}
h2{
	font-size:32px;
}
h3{
	font-size:26px;
}
h4{
	font-size:20px;
}
h5{
	font-size:18px;
}
h6{
	font-size:14px;
}
.main-heading{
	font-size:30px;
}
.main-heading span{
	font-size:18px;
	color:#878a8c;
}
.main-heading2{
	font-size:24px;
}
.main-heading, 
.main-heading2, 
.sub-heading{
	text-transform:uppercase;
}
.sub-heading{
	font-size:24px;
	padding:10px 0;
}
.jumbotron h1{
	color: white;
}

#inner_module{
	min-height: 400px;
}

.page-item.active .page-link {
	background-color: #be140f;
	border-color: #be140f;
}
.page-link,.page-link:hover {
color: #be140f;
}
hr{
	border-color:#8c8f92;
}

/* Header Area Styles Starts */

#header-area{
	background:#fff;
	margin-bottom:20px;
}
.header-top{
	background:#555;
}
	
/* Header Links Styles Starts */

.header-links {
	font-size: 14px;
	margin: 0;
	width: 100%;
}
.header-links li{
	display:inline-block;
}
.header-links div .fa{
	margin-right:3px;
}
.header-links div, 
.header-links div a{
	color:#fff;
	display:inline-block;
	font-weight: 400;
}
.header-links div a{
	/*padding:12px 15px 12px 0*/;
}
.header-links div a:hover, 
.header-links div a:focus, 
.header-links div.active a{
	background:none;
	color:#d8dfe4;
	text-decoration: none;
}

.btn-navbar{
	color: white;
}


/* Main Header & Search Styles Starts */

.main-header{
	padding:25px 0 35px;
}
#logo{
	margin: 15px 0 0 0;
}
#search{
	margin:12px 0 0 0;
}
/*		#search .input-group{
		}*/
#search .input-group .form-control{
	background:none;
	border:solid #BE140F;
	border-width:1px 0 1px 1px;
	color:#878a8c;
	-webkit-border-radius:0;
	   -moz-border-radius:0;
			border-radius:0;
	-webkit-box-shadow:none;
	   -moz-box-shadow:none;
		 box-shadow:none;
}
#search .input-group .btn{
	background:none;
	border:solid #BE140F;
	border-width:1px 1px 1px 0;
	color:#BE140F;
	height: 46px;
	-webkit-border-radius:0;
	   -moz-border-radius:0;
			border-radius:0;
	-webkit-box-shadow:none;
	   -moz-box-shadow:none;
		 box-shadow:none;
}
#search .input-group{
}

#search-top{
margin:2px 15px 0 0;
width:250px;
height:20px;
}

#search-top .input-group .form-control{
	background:white;
	border:solid #BE140F;
	border-width:1px 0 1px 1px;
	color:#666666;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	height: 46px;
}
#search-top .input-group .btn{
	background:white;
	border:solid #BE140F;
	border-width:1px 1px 1px 0;
	color:#BE140F;
	height: 46px;
	-webkit-border-radius:0;
	   -moz-border-radius:0;
			border-radius:0;
	-webkit-box-shadow:none;
	   -moz-box-shadow:none;
		 box-shadow:none;
}
			
#livesearch_searchtext2{
	height: 46px;
}	
		
/* Main Menu Styles Starts */

#main-menu{
	background:#BE140F;
	padding:0;
}
#main-menu.navbar{
	margin:0;
	padding:0;
	border:none;
}
#main-menu .navbar-nav > li a{
	color:#fff;
	text-transform:uppercase;
	position: relative;
	display: block;
	padding: 14px 14px;
	margin: 0;
	font-weight: 600;
	font-size: 15px;
}


#main-menu .navbar-nav > li > a:hover, 
#main-menu .navbar-nav > li > a:focus, 
#main-menu .navbar-nav > li.open a{
	background:#252a2f;
	color:#fff;
	text-decoration: none;
}		
						
/* Breadcrumb Styles Starts */

.breadcrumb{
	text-transform:uppercase;
	padding:10px 18px;
	border:1px solid #e8e8e8;
	background:#fff;
	-webkit-border-radius:0;
	   -moz-border-radius:0;
			border-radius:0;
}
.breadcrumb li{
	color:#878a8c;
	font-size:13px;
}
.breadcrumb > li + li:before{
	content:"\00BB";
	color:#878a8c;
}
.breadcrumb li a{
	color:#252a2f;
}
		
/* Slider Section Styles Starts */

	.slider{
		margin-bottom:30px;
	}
	
/* Three Column Banner Styles Starts */

	.col3-banners{
		margin-bottom:20px;
	}

/* Two Column Banner Styles Starts */

	.col2-banners{
		margin-bottom:20px;
	}
	

		
/* Main Container Styles Starts */		

	#main-container{
		margin-bottom:35px;
	}
	#main-container-home{
		margin-bottom:0;
	}
	

		
/* Sidebar Styles Stars */

.side-heading{
margin-top:0;
padding:12px 20px;
font-size:18px;
text-transform:uppercase;
color:#fff;
background-color:#555555;
width: 100%;
}
.list-group, 
.list-group-item:first-child, 
.list-group-item:last-child{
	-webkit-border-radius:0;
	   -moz-border-radius:0;
			border-radius:0;
}
.list-group-item{
	color:#252a2f;
	font-size:14px;
	text-transform:uppercase;
	font-weight:bold;
}
#statistic-group,#categories-group,#categories_completions-group, #country_completions-group{
	padding:0;
}
#navbar-toggle-btn-statistic,#navbar-toggle-btn-categories,#navbar-toggle-btn-countries{
		margin-top: 2px;
		margin-right: 10px;
		color:white;
}
	
.list-group.categories a.list-group-item:hover, 
.list-group.categories a.list-group-item:focus {
	background-color:#BE140F;
}
.list-group.categories a.list-group-item:hover, 
.list-group.categories a.list-group-item:focus, 
.list-group.categories a.list-group-item:hover .fa, 
.list-group.categories a.list-group-item:focus .fa {
	color:#fff;
}
.list-group-item .fa{
	font-size:12px;
	padding-right:6px;
	color:#BE140F;
}
.filter-group{
	margin-left:20px;
}
	
/* Footer Links Styles Starts */
.footer-links{
	border-top:1px solid #bcbcbc;
	padding:25px 15px 40px;
}
.footer-links h5{
	text-transform:uppercase;
	margin-bottom:20px;
}
.footer-links ul{
	list-style:none;
	margin:0;
	padding:0;
}
.footer-links li{
	padding:2px 0;
	font-size:12px;
}
.footer-links li, 
.footer-links li a{
	color:#212121;
}
.footer-links li a:hover, 
.footer-links .last li a{
	color:#232323;
}
.footer-links .last h4.lead{
	font-size:24px;
	margin-bottom:0;
	font-weight: normal;
	color:#8b8b8b;
}
.footer-links .last h4.lead span{
	color:#151515;
}



.sub_footer_block{
	background:#252a2f;
	padding:18px 0 8px;
	font-size: 13px;
	color: #fff;
}
.sub_footer_block a, 
.sub_footer_block a:hover {
	color:#BE140F;
}
.sub_footer_block p{
	padding-top:4px;
}
		

noscript{
	text-align:center; 
	display:block; 
	background-color:#BE140F; 
	color:#fff; 
	margin:-3px auto 20px; 
	font-size:14px; 
	font-weight:600; 
	height:30px; 
	padding-top:10px	
}

.flag{
	width:16px;
	height:11px;
	margin:15px 3px 0 3px;
	background-image:url(../images/flaggen_spite.gif);
	float:left;
	display:block;
	text-decoration:none;
}
.flag_logged{
	width:16px;
	height:11px;
	margin:7px 3px;
	background-image:url(../images/flaggen_spite.gif);
	display:block;
	float:left;
}	
	
.flag span, {display:none;}
.de{
	background-position:-5px -6px;
}
.at{
	background-position:-31px -6px;
}
.pl{
	background-position:-57px -6px;
}
.bz{
	background-position:-83px -6px;
}
.dk{
	background-position:-109px -6px;
}
.bg{
	background-position:-135px -6px;
}
.es{
	background-position:-161px -6px;
}
.ca{
	background-position:-187px -6px;
}
.cn{
	background-position:-213px -6px;
}
.hu{
	background-position:-239px -6px;
}
.ch{
	background-position:-265px -6px;
	width:11px;
}
.jp{
	background-position:-286px -6px;
}
.conz{
	background-position:-312px -6px;
}
.nl{
	background-position:-338px -6px;
}
.se{
	background-position:-364px -6px;
}
.fr{
	background-position:-390px -6px;
}
.hk{
	background-position:-416px -6px;
}
.in{
	background-position:-442px -6px;
}
.li{
	background-position:-468px -6px;
}
.si{
	background-position:-495px -6px;
}
.pt{
	background-position:-520px -6px;
}
.sg{
	background-position:-546px -6px;
}
.couk{
	background-position:-572px -6px;
}
.tk{
	background-position:-598px -6px;
}
.us{
	background-position:-624px -6px;
}
.tv{
	background-position:-650px -6px;
}
.be{
	background-position:-676px -6px;
}
.tw{
	background-position:-702px -6px;
}
.coza{
	background-position:-739px -6px;
}
.coza{
	background-position:-729px -6px;
}
.am{
	background-position:-754px -6px;
}
.comtr{
	background-position:-780px -6px;
}
.sk{
	background-position:-806px -6px;
}
.lv{
	background-position:-833px -6px;
}
.md{
	background-position:-858px -6px;
}
.ro{
	background-position:-885px -6px;
}
.mn{
	background-position:-910px -6px;
}
.ir{
	background-position:-936px -6px;
}
.lu{
	background-position:-963px -6px;
}
.pl{
	background-position:-988px -6px;
}
.it{
	background-position:-1014px -6px;
}
.gr{
	background-position:-1040px -6px;
}
.cz{
	background-position:-1066px -6px;
}
.ru{
	background-position:-57px -6px;
}

#footer-area{
	margin-top:10px;
	}

.footer_container{
	margin:auto; 
	width:72%
}
#wiki{
	height: 172px;
	overflow: auto;
	margin: -8px -10px -12px 0px;
}
.restposten24_mark{
	font-style:italic;
}
.restposten24_mark strong{
	color:#A52D24;
	font-weight:800;
}


#main_h1{
	font-size:14px;
	font-weight:700;
	font-style:italic;
	margin:0px 0 0px 5px;
	color: #BE140F;
}


#countrystring{
	margin:-10px 0 0px 270px;
	font-weight:bold;
	color:#768DA4;
	font-size:12px;
	font-style:italic;
	width:180px;
}

/*Product col start*/
.products-list{
	margin-bottom:25px;
}
.product-head{
	padding: 14px 20px;
	margin:0 0 20px;
	font-size:24px;
	background:#555;
	color:#fff;
	text-transform:uppercase;
}
.product-head a{
	color: white;
	text-decoration: none;
}

.product-col{
	padding:15px 15px 10px;
	margin-bottom:20px;
	background:#EFF2F5;
	border:1px solid #e8e8e8;
}
	
.product-col.list .image{
	padding:20px 30px 10px 0;
	float:left;

}
	.caption h4 {
		font-size: 16px;;
	  }
	.product-col h4{
		font-size:18px;
		text-transform:uppercase;
	}
	.product-col .description{
		padding:5px 0;
		font-size:12px;
		line-height:18px;
		text-align:justify;
		color:#8b8b8b;
	}
	.product-col.list .description{
		padding-right:20px;
	}
	.product-col .price{
		padding:10px 0;
	}
.product-col .price .price-tax{
	font-size:14px;
	color:#212121;
	text-transform:uppercase;
}
span.price-new{
	color:#2f353b;
	font-size:24px;
	padding-right:5px;
}
.product-col .price span.price-old{
	font-size:18px;
	color:#808080;
	text-decoration:line-through;
}
.product-col .cart-button{
	padding-top:10px;
}
.product-col .cart-button .btn{
	-webkit-border-radius:2;
	   -moz-border-radius:2;
			border-radius:2;
}
.product-col .btn-wishlist,.btn-function,
.product-col .btn-compare{
	color:#fff;
	background:#303030;
	margin-right:3px;
}

.btn-function:hover,.btn-function:focus{
	color:#333;
	text-decoration: none;
}

.product-col .btn-wishlist:hover, .btn-function :hover,
.product-col .btn-compare:hover, 
.product-col .btn-function, 
.product-col .btn-function:hover .fa {
	background:#BE140F;
}
.product-col .btn-function, .product-col .btn-function{
	padding:0 0 0 15px;
	font-size:1px;
	color:#fff;
	text-transform:uppercase;
	border:none;
}
.product-col .btn-function .fa{
	margin-left:10px;
	padding:10px;
}
.product-col .btn-function .fa, 
.product-col .btn-function:hover{
	background:#303030;
}
.product-col .cart-button.button-group .btn-function{
	padding:5px 12px;
	font-size:15px;
}
.product-col .cart-button.button-group .btn-function .fa {
	margin-left:0;
	padding:0;
	background:none;
}
/*Product col end*/

 #gm2-modal .modal-content {
 border: 0;
 border-radius:0;
}
#gm2-modal .modal-header,#gm2-modal .modal-footer {
 border: 0;
}
#gm2-modal .modal-body {
padding: 0;
}

@media (max-width: 768px) {
	#countrystring{
		margin:-10px 0 0px 10px;
		font-weight:bold;
		color:#768DA4;
		font-size:12px;
		font-style:italic;
		width:180px;
	}
}
.header-links .badge {
   background-color: #BE140F;
}
.btn-link {
	color:#BE140F;
}
.btn-link:hover {
	color:grey;
}
.pagination{
	margin: 0 auto
}

#ex22{
	display:none;
}

.banner-top{
	height:60px;
	width:468px;
	background-color:#CCCCCC;
	margin-top:14px;
}
.alert_top{
	margin:0;
	padding:8px;

}

.red{
	color:#BE140F;
}
.green{
	color:green;
}
.neutral{
	color:#ccc;
}
.deactivated{
	opacity: 0.5;
}

.btn-rp24{
	background-color:#BE140F;
	color:#fff;
}
.btn-rp24:hover{
	background-color:#555555;
	color:#fff;
}

#loading-indicator {
	position: fixed;
	z-index: 999;
	top: 50%;
	left: 50%;
}
.no-thumb{
	font-size:180px;
	color:#717A82;
}
img.blur {
	-webkit-filter: blur(6px);
	filter: blur(6px);
}
.banner-top-block{
	margin-left: -10px;
	width: 480px;

}





@media (max-width: 480px) {
	
	.product-col .cart-button.button-group .btn-function{
		margin:0;
		padding:1px 5px;
		font-size:12px;
	}	
	.product-col .price span.price-new{
		font-size:20px;
	}
	.caption h4 {
		font-size: 90%;
	  }

}
@media print {
  a[href]:after {
    content: "";
  }
  abbr[title]:after {
    content: "";
  }
}

.reverse_search_block{
	display: none;
	
}
.reverse_search{
	border:0;
	background-color:#be140f; 
	color:white;
	margin:6px 2px 5px 2px;
}
.reverse_search_top{
	border:0; 
	background-color:#555555; 
	color:white;
	visibility:hidden;
}

.LveSrch-ordergroup{
	margin:-5px 0 5px 0;
}
.alert-info {
	color: #5B7088;
	background-color: #E3E7ED;
	border-color: #7B90A7;
}

.red-dot:after {
	position: absolute;
	top:12px;
	left:14px;
	content: '';
	background-color:#BE140F;
	border-radius:50%;
	width: 7px;
	height: 7px;
	pointer-events: none;
}
.btn-primary{
	background-color: #555555;
	border-color: #555555;
}
.btn-primary:hover,.btn-primary:focus{
	background-color:#666565;
	border-color: #666565;
}
.btn-danger{
	background-color: #BE140F;
	border-color: #BE140F;
}
.btn-outline-danger{
	border-color: #BE140F;
	color: #BE140F;
}
.btn-info{
	background-color: #8EA1B3;
	border-color: #8EA1B3;
}
.btn-info:hover,.btn-info:focus{
	background-color: #A8B6C4;
	border-color: #A8B6C4;
}

/*.btn span.glyphicon {    			
	opacity: 0;				
}
.btn.active span.glyphicon {				
	opacity: 1;				
}*/
#alert_search_phase_word{
	font-weight:bold;
}
.text-primary{
	color: #607088;
}
.footer-payment-icons img{
	border-radius:2px;
}


/* Some polyfills */
.well {
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background-color: #f5f5f5;
	border: 1px solid #e3e3e3;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}

.mobile-footer a, .mobile-footer a:hover{
	color: white;
	display: inline-block;
	padding: 2px;
}
.mobile-footer h5{
	color: white;
	margin: 3px 0 1px -2px; 
}